#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
saveDlogDontSaveBtn=Nicht speichern
12529=Fehler beim Senden der Nachricht: Die Antwort-Mail-Adresse war ung\u00FCltig. Bitte \u00FCberpr\u00FCfen Sie, ob Ihre E-Mail-Adresse in den Mail-Einstellungen stimmt und wiederholen Sie den Vorgang.
12528=Netzwerk-Fehler beim Empfangen von Daten. (Netzwerk-Fehler: %s) Versuchen Sie, nochmals zu verbinden.
12527=THIS IS JUST A PLACEHOLDER.  YOU SHOULD NEVER SEE THIS STRING.
12526=Kommunikationsfehler aufgetreten: %d. Bitte wiederholen Sie den Vorgang.
noIdentities=Sie haben noch keine E-Mail-Identit\u00E4t(en).  Erstellen Sie eine mit dem Account-Assistenten.
12525=Konnte Nachricht nicht speichern, um sie sp\u00E4ter zu senden. Bitte \u00FCberpr\u00FCfen Sie Ihre Mail-Einstellungen und wiederholen Sie den Vorgang.
12524=Fehler beim Senden der Nachricht: SMTP-Serverfehler. Der Mail-Server antwortete: %s. Kontaktieren SIe Ihren Mail-Administrator f\u00FCr Unterst\u00FCtzung.
12523=Mail erfolgreich gesendet
12522=Mail: Nachricht gesendet; warte auf Antwort...
12554=Sie k\u00F6nnen eine Nachricht gleichzeitig nur an einen News-Server schicken.
12521=Sende Mail...
12553=Diese Nachricht enth\u00E4lt Buchstaben, die in der gew\u00E4hlten Zeichenkodierung nicht gefunden wurden. Die Nachricht ist eventuell unlesbar f\u00FCr den Empf\u00E4nger. Trotzdem senden oder "Abbrechen", um andere Zeichenkodierung zu w\u00E4hlen?
12520=Senden der Nachricht fehlgeschlagen.
12551=Senden der Nachricht...
12550=Senden der Nachricht...
chooseFileToAttach=Geben Sie eine Datei f\u00FCr das Attachment an
attachPageDlogTitle=Bitte geben Sie eine Adresse f\u00FCr das Attachment an
12519=Fehler beim Senden der ungesendeten Nachrichten.
12518=Fehler beim Senden der Nachricht: SMTP-Serverfehler. Der Mail-Server antwortete: %s. Kontaktieren SIe Ihren Mail-Administrator f\u00FCr Unterst\u00FCtzung.
12517=Fehler beim Senden der Nachricht. Der Mail-Server antwortete:  %s. Bitte \u00FCberpr\u00FCfen Sie die Nachricht und wiederholen Sie den Vorgang.
12516=(SMTP-) Fehler beim Senden der Nachricht. Der Mail-Server antwortete: %s
12515=Fehler beim Senden der Nachricht. Der Mail-Server antwortete:  %s. Bitte \u00FCberpr\u00FCfen Sie die Nachrichtenempf\u00E4nger und wiederholen Sie den Vorgang.
12514=Fehler beim Senden der Nachricht. Der Mail-Server antwortete:  %s. Bitte \u00FCberpr\u00FCfen Sie, ob Ihre E-Mail-Adresse in den Mail-Einstellungen stimmt und wiederholen Sie den Vorgang.
12513=Fehler beim Senden der Nachricht: Konnte nicht mit SMTP-Server verbinden. Der Server ist entweder ausgefallen oder falsch konfiguriert. Bitte \u00FCberpr\u00FCfen Sie Ihre Mail-Einstellungen und wiederholen Sie den Vorgang.
12545=Verbinden mit Server...
saveDlogSaveBtn=Speichern
12512=Fehler beim Schreiben der tempor\u00E4ren Datei.
12544=Fehler beim empfangen des SMTP-Benutzernamens.
12511=Kein Empf\u00E4nger angegeben. Bitte geben Sie einen Empf\u00E4nger in einer An:-Zeile an, oder eine Newsgroup in einer Newsgroup:-Zeile..
12543=Geben Sie Ihr Passwort f\u00FCr %1$s@%2$s ein.
12510=Kein Absender angegeben. Bitte geben Sie Ihre E-Mail-Adresse in den Mail- und Newsgroup-Einstellungen an.
12542=Mail-Server-Passwort ben\u00F6tigt
12541=Warnung! Sie sind im Begriff, eine %d Bytes gro\u00DFe Nachricht zu verschicken. Sind Sie sicher, da\u00DF Sie das machen wollen?
12540=Kopieren fehlgeschlagen.
defaultSubject=(kein Betreff)
saveDlogTitle=Nachricht speichern
windowTitlePrefix=Verfassen:
12509=Zusammenstellen der Nachricht...
12508=Zusammenstellen der Nachricht...Fertig
12539=Kopieren abgeschlossen.
12507=Kann nicht an mehrere News-Server schicken. Wiederholen Sie den Vorgang.
12538=Kopiere Nachricht in Ordner %s...
12506=Konnte 'Sent Mail'-Ordner nicht \u00F6ffnen. Bitte \u00FCberpr\u00FCfen Sie Ihre Mail-Einstellungen.
12537=Ein Problem ist beim anh\u00E4ngen der Datei %.200s an die Nachricht aufgetreten. Wollen Sie das Senden der Nachricht ohne der Datei fortsetzen?
12505=Lade Attachment...
12536=Erzeuge Mail-Nachricht...
12504=Lade Attachments...
subjectDlogMessage=Sie haben keinen Betreff f\u00FCr diese Nachricht angegeben. Wenn SIe einen angeben wollen, dann geben Sie ihn jetzt ein.
12503=Konnte Ihre Nachricht nicht als Entwurf speichern. Bitte \u00FCberpr\u00FCfen Sie Ihre Mail-Einstellungen und wiederholen Sie den Vorgang.
12535=Erzeuge Attachment %s...
12502=Konnte Ihre Nachricht nicht als Vorlage speichern. Bitte \u00FCberpr\u00FCfen Sie Ihre Mail-Einstellungen und wiederholen Sie den Vorgang.
12534=Zusammenstellen von Mail-Informationen...
12501=Tempor\u00E4re Datei %.200s konnte nicht ge\u00F6ffnet werden. \u00DCberpr\u00FCfen Sie Ihre 'Tempor\u00E4rer Ordner'-Einstellung und wiederholen Sie den Vorgang.
attachPageDlogMessage=Web-Seite (URL):
12500=Datei %.200s konnte nicht ge\u00F6ffnet werden. \u00DCberpr\u00FCfen Sie den Dateinamen und wiederholen Sie den Vorgang.
12532=Ihr Sendevorgang war erfolgreich, aber das Kopieren in den Sent-Ordner ist fehlgeschlagen. Wolllen Sie zum Verfassen-Fenster zur\u00FCckkehren?
subjectDlogTitle=Nachricht schicken
12531=Attachment-Fehler.
12530=Fehler beim Empfangen des Mail-Passwortes.
saveDlogMessage=Die Nachricht wurde nicht gesendet. Wollen Sie die Nachricht im Entwurfsordner speichern?
saveDlogCancelBtn=Abbrechen
